---
title: blacklist whitelist
slug: blacklist-whitelist
flag:
  level: avoid
  text: racist term
defined: true
excerpt: 'umbrella term used to represent a list of entities/people who are to be allowed or denied access to a service, privilege, or recognition: to "blacklist" is "to exclude", to "whitelist" means "to include;" carries anti-Black sentiments'
speech: noun; verb
alt_words:
  blacklist (noun):
    - blocklist
    - denylist
    - excludelist
  whitelist (noun):
    - allowlist
    - passlist
    - trustlist
    - safelist
  to blacklist (verb):
    - to block
    - to deny
    - to exclude
  to whitelist (verb):
    - to allow
    - to trust
    - to include
reading:
  - text: UK security agency bans blacklist and whitelist for being racist
    href: https://www.techspot.com/news/85080-uk-cyber-security-agency-stop-using-racist-blacklist.html
  - text: Google Chrome team moves away from black/whitelist to be more inclusing
    href: https://9to5google.com/2020/06/12/google-android-chrome-blacklist-blocklist-more-inclusive/
  - text: Google developers styleguide entry for blacklist
    href: https://developers.google.com/style/word-list#blacklist
  - text: '"Blacklists” and “whitelists": a salutary warning concerning the prevalence of racist language in discussions of predatory publishing'
    href: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6148600/
---

colloquially: umbrella term used to represent a list of entities/people who are to be allowed or denied access to a service, privilege, or recognition: to "blacklist" is "to exclude", to "whitelist" means "to include;" carries anti-Black sentiments

## Issues

<!-- Black/white admittance and denial (Jim Crow) -->

The first problem is the admittance and denial of people based on their race or skin color. Using "black" and "white" to determine whether an entity is excluded or included, respectively, from a group supports the systemic racism that denies Black people entry while allowing white people entry. Similarly to the concept of [master/slave](/definitions/master-slave), blacklist/whitelist is used abundantly and casually in the realm of software development, which can reinforce the systemic exclusion of Black people from the industry.

<!-- Black/white as a good/bad dichotomy -->

The second issue with these terms is the implication that black is bad and white is good. A "blacklist" often refers to a list of undesirable things (spammy phone numbers, undesired guests, etc.) whereas a "whitelist" refers to a list of virtuous things (important guests, emails we want to receive, etc.) In 1610, when the enslavement and deportation of Africans by Europeans was in full effect, the _Douglas Harper Etymology Dictionary_ defined the term "blacklist" as a "list of persons who have incurred suspicion".

While the origins predate the transatlantic slave trade, the concept of a blacklist as eliciting "suspicion" reinforces the systemic racism that causes disproportionately [higher incarceration and incrimination of Black people](https://www.washingtonpost.com/graphics/2020/opinions/systemic-racism-police-evidence-criminal-justice-system/) for equivalent crimes to non-Black people.

From [this NCBI article](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6148600/):

> "To compound the issue, it is also striking how often the term “whitelist” is used for a supposedly good, respectable, or safe list of publishers. The racism in such “black is bad, white is good” metaphors is inappropriate and needs to cease."

These terms not only reflect, but they also reinforce and perpetuate a racist culture.

## Usage Tip

Be more specific: not only are "blacklist/whitelist" racist, they tend to be jargony and their meaning changes depending on the context.

Even if you may not be negatively impacted by this terminology, it can negatively impact other existing and prospective contributors onto your project and spaces. The terminology isn't so unique that it's irreplaceable; the lift tends to be trivial in comparison to the potential impact.
