---
title: disability dongle
slug: disability-dongle
defined: true
excerpt: 'a disability aid that is meant to solve a real or perceived problem experienced by disabled people, but which was built without including disabled people in the design process'
reading:
- text: "A community response to a #DisabilityDongle"
  href: "https://medium.com/@eejackson/a-community-response-to-a-disabilitydongle-d0a37703d7c2"
- text: "Disabled people want disability design—not disability dongles"
  href: "https://www.cbc.ca/radio/spark/disabled-people-want-disability-design-not-disability-dongles-1.5353131"
- text: "Disabled people don’t need so many fancy new gadgets. We just need more ramps."
  href: "https://www.vox.com/first-person/2019/4/30/18523006/disabled-wheelchair-access-ramps-stair-climbing"
---

a disability aid that is meant to solve a real or perceived problem experienced by [disabled](/definitions/disabled) people, but which was built without including disabled people in the design process

[Coined by Liz Jackson.](https://twitter.com/elizejackson/status/1110629818234818570)

## Issues

Because disabled people were not included in the design process, the dongle may not be as practical or as helpful as it might seem. It may be unsafe to use or prohibitively expensive. Its target users may not consider the "problem" it was meant to solve a problem at all.

Media often sensationalizes stories about disability dongles. These stories often exaggerate the dongles' practicality, and are susceptible to forms of [inspiration porn](https://www.youtube.com/watch?v=SxrS7-I_sMQ). The media attention garned from building a dongle is [often a large motivation](https://theoutline.com/post/2452/when-disability-tech-is-just-a-marketing-exercise?zd=4&zi=dsuyln7q) for building the dongle in the first place.

Creators of disability dongles put the onus of accessibility on disabled individuals, who are expected to buy expensive devices to participate in society in full. Disabled advocates often argue that accessibility is a civil right, and that true access requires making the environment itself accessible through infrastructure.

## Examples

Some disability dongles have been reinvented several times by different groups, and regularly resurface in the media. Two examples are:

- [Stair-climbing wheelchairs](https://www.vox.com/first-person/2019/4/30/18523006/disabled-wheelchair-access-ramps-stair-climbing#dsdjvR), which often require unrealistic core strength or which put the user in a precarious angle.

- [Sign-language gloves](https://www.theatlantic.com/technology/archive/2017/11/why-sign-language-gloves-dont-help-deaf-people/545441/), which purport to translate American Sign Language (ASL), or other sign languages, into English. These gloves leave out context conveyed through body language or facial gestures, which are often key elements of sign languages.
